
/* Stylesheet für SolidWorks Hilfeseite © 2000 by Stefan Berlitz */

BODY
{
	background-color: White;
	background-image: url("css/background.jpg");
	font-family: Verdana, Tahoma, Arial, sans-serif;
	margin-left : 140px;
	margin-right : 15px;
	color : Black;
	font-size : small;
	margin-top : 0px;
	margin-bottom : 30px;
}

H1, H2, H3, H4, H5, H6
{
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color : #F0F8FF;
	padding-left : 10px;
}
H1, H2 {
	font-size : large;
}
H3 {
	font-size : medium;
}
H4 {
	font-size : small;
}
H5, H6 {
	font-size : x-small;
}

UL {
	list-style-image : url("css/ul.gif");
}
P.mittel {
	font-size : x-small;
}

P.klein
{
	font-size: xx-small;
}

TH {
	background-color : #F0F8FF;
	font-weight : bold;
	font-size : small;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
TD {
	vertical-align : top;
	font-size : small;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
TD.klein {
	vertical-align : top;
	font-size : x-small;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
A
{
	color: Blue;
	text-decoration: none
}

A:hover
{
	background-color: #CCFFFF;
	color : Navy;
}

A:visited
{
	color: Navy;
}


.rmenu {
	/* für das automatische Menu */
	position : absolute;
	top : 2px;
	left : 5px;
	color : Black;
	font-size : x-small;
}


.code {
	font-family : monospace;
	font-size : small;
	background-color : #F0FFF0;
	border-style : solid;
	margin-bottom : 15px;
	margin-top : 15px;
	padding-bottom : 6px;
	padding-left : 6px;
	padding-right : 6px;
	padding-top : 6px;
	margin-left : 20px;
	margin-right : 15px;
}

